/* # WASA - Site Specific Styles 
================================================== */

/* Links */
a {
    color: #263892;
}


a:hover {
    color: #999;
}

/* Text Colors */

.text-primary {
    color: #263892;
}

/* Background Colors */

.bg-primary {
    background-color: #263892;
}

/* Buttons */

.btn-primary {
    background-color: #263892;
    color: #fff!important;
}
